Subject: [bug#57731] [PATCH 0/1] Add batsignal package

From: Maxime Devos <[email-masked]>
Date: Sun, 11 Sep 2022 16:34:45 +0200

On 11-09-2022 15:43, M wrote:
> batsignal can send desktop notifications at set battery levels, and can run a
> command when the battery level gets dangerously low. This can be used to force
> powering off a laptop when battery gets below critical levels, instead of
> damaging the battery.

This looks like a good description to me, can you integrate the 'This 
can be used to force powering off a laptop when the battery gets below 
critical levels, instead of damaging the battery’ in the package 
description?  It seems like a widely useful and simple example usage.

Greetings,
Maxime.